<div class="page-article-meta-item">
    <img class="page-article-icon-left" src="/icon/feather/file.svg" onload="SVGInject(this)">
    <div class="page-article-meta-wordcount">
        {{ lang.Translate "article-meta-wordcount" (lang.FormatNumber 0 .WordCount) | safeHTML }}
    </div>
</div>
